<webobject name = "IfHasMsgs">
  <span style = "margin-left: 4px; margin-right: 4px;"> <webobject name = "OpenDialog" /> </span>
  <webobject name = "Dialog"> <webobject name = "MsgList" /> </webobject>
</webobject>